Subject: Re: DERLETH NONFICTION QUERY
From: Kay price <[email-masked]>
To: Gilbert Colon <[email-masked]>
Cc: Mary Schweitzer <[email-masked]>, "<[email-masked]>" <[email-masked]>, "<[email-masked]>" <[email-masked]>, "<[email-masked]>" <[email-masked]>, "<[email-masked]>" <[email-masked]>, "<[email-masked]>" <[email-masked]>, "<[email-masked]>" <[email-masked]>, "<[email-masked]>" <[email-masked]>, "<[email-masked]>" <[email-masked]>, "<[email-masked]>" <[email-masked]>, "<[email-masked]>" <[email-masked]>, "<[email-masked]>" <[email-masked]>, "<[email-masked]>" <[email-masked]>
Date: Wed, 19 Jun 2013 12:51:08 -0500

Using snippets of Dave on the website is a great idea. We have not put any videos on our website. Is that possible or hard to do Jim? 

I hope you join the ADS Gilbert.      Kay

On Jun 19, 2013, at 7:03 AM, "Gilbert Colon" <[email-masked]> wrote:

> Dear Mr. Schweitzer,
>  
> Just writing with a quick acknowledgement of your reading list.  I had not thought to look into Derleth's poems for the material I was looking for, so I thank you for that bibliography (which I will keep in my archives).  I was thrilled to learn there was in fact an August Derleth Society because it was Derleth, through an old edition of The Dunwich Horror from his Arkham House, that led me to H. P. Lovecraft, who in turn led me to Derleth directly by way of his The Watchers Out of Time.  You should consider including snippets of your presentation as audio files on the Society website.  Much appreciated again,
>  
> Gilbert
> ----- Original Message -----
> From: Mary Schweitzer
> To: Gilbert Colon ; [email-masked]
> Cc: [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked]
> Sent: Wednesday, June 12, 2013 6:17 PM
> Subject: Re: DERLETH NONFICTION QUERY
> 
> Dear Mr. Colon
> Kay Price is correct in telling you that you could find answers to some of the questions you have asked in your email, by reading Derleth's Journals and also some of his poems.
> I have been presenting the works of August Derleth for the last twelve years throughout the State of Wisconsin, presenting them as August Derleth himself (most people who knew Derleth find many similarities).  
> I am very familiar with Derleth's journals, nature writings and poems, so I am listing a few readings that may enlighten you.
>  
> "Village Year"....Reading for April 11(found on page 25 of my edition) which begins with "Coming home tonight near the witching hour".    
> "Village Year"....Reading (my edition on page 154) immediately following the poem " Sweet in Air; the Corn at Evening"  The reading begins with the words "Passing the Ganser Hills not long after,"
> "Village Year"....Reading for April 18, and the following poem entitled "Grandfather at 84"
> "West of Morning"....the poems entitled "Angler in a Boat",  "Posession" and "Rill"
> "Collected Poems"....the poems entitled "On Hearing Churchbells in the Meadows" and "Spring Evening; the Indians Pass"
> "Wisconsin Country"....Reading of April 11th beginning  "While I sat on the Spring Slough Trestle...."
> "Wisconsin Country"....(Page 202) Thoughts on the "Free Congregation!" (nice quote on bottom of page 202)
> In the Volume entitled "Rendevous in a Landscape" the poem "Church".
> Village Daybook"....Reading for December 26th (on page 301) beginning with "Ewald Blum told me tonight...."
> Derleth's juvenile biography of Emerson entitled "Emerson our Contemporary"
>  
> I admire your search for answers and wish you well on your quest.
> Dave Schweitzer
>    
> ----- Original Message -----
> From: Gilbert Colon
> To: [email-masked]
> Cc: [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked]
> Sent: Tuesday, June 11, 2013 7:17 PM
> Subject: Re: DERLETH NONFICTION QUERY
> 
> Dear Mr. Roberts,
>  
> Thank you for your detailed reply.  I promise to not rule out A Derleth Collection, but at the same time thank you for your candid assessment of whether it would serve my current needs. 
>  
> I am aware of the Derleth hagiography novels -- I would love to read them to my son when he is of age, along with Solar Pons -- but I was thinking more of Derleth's Commonweal , Catholic World, Voice of St. Jude, etc. articles.  What I especially was looking for is anything from Derleth's pen that speaks of how his own belief system interacted with his fellow pulp writer's tales and the worldviews contained therein.  At the very least I wish there were a compilation of his forewords, introductions, afterwords, etc. to the pulp collections he anthologized (the Skull-face Omnibus, etc.).  I am surprised no such volume exists, but perhaps there are complicated rights issues unknown to me. 
>  
> I will soon write Mr. Haefele, as you suggest, to see if he has any recommendations.  My appreciation again,
>  
> Gilbert
> http://gilbert-colon.tumblr.com/ 
> http://marveluniversity.blogspot.com/2013/06/weird-marvel-tales-volume-one-tower-of.html
> ----- Original Message -----
> From: [email-masked]
> To: [email-masked]
> Cc: [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked]
> Sent: Tuesday, June 11, 2013 11:08 AM
> Subject: Re: DERLETH NONFICTION QUERY
> 
> Dear Mr. Colon,
> 
> Thank you very much for your inquiry regarding August Derleth's essays about Robert E. Howard and H. P. Lovecraft.  I regret to say that there is very little in A Derleth Collection that would be of much use, although there is a generic piece on Derleth's founding of Arkham House.  Much of A Derleth Collection        focuses on his nature writing and poetry rather than his Solar Pons ouevre or supernatural writings.  I would recommend that you contact John Haefele ([email-masked]) who is in a better position to answer this specific question.
> 
> As for the religious non-fiction, Derleth wrote two biographical books (FATHER MARQUETTE AND THE GREAT RIVER and ST. IGNATIUS AND THE COMPANY OF JESUS), both of which are available through the August Derleth Society website.  Derleth also included some pieces on local religious figures in his book WALDEN WEST (also available through the ADS site) as well as his published journal books VILLAGE DAYBOOK, VILLAGE YEAR, COUNTRYMAN'S JOURNAL, WISCONSIN COUNTRY (which can be found through abebooks.com and other online booksellers).
> 
> With every good wish,
> 
> James P. Roberts
> August Derleth Society
> 
> 
> -----Original Message-----
> From: Gilbert Colon <[email-masked]>
> To: augustderlethsociety <[email-masked]>
> Sent: Mon, Jun 10, 2013 8:30 pm
> Subject: DERLETH NONFICTION QUERY
> 
> Dear August Derleth Society:
>  
> I am in need of collecting as many of Mr. Derleth's essays about Robert E. Howard and H. P. Lovecraft, as well as his religious nonfiction, but am not sure if such a compilation exists.  Would A Derleth Collection, available through you, be what I am looking for?  I cannot access that book's table of contents to confirm to me its contents. 
>  
> If there is another volume, or volumes, in print (or even a web page), I would willingly purchase them.  Can you name me any titles?   I am a published writer penning a series of articles about pulp fiction and would be happy to mention the August Derleth Society if you can be of help. 
>  
> With appreciation,
>  
>  
> Gilbert Colon
> http://gilbert-colon.tumblr.com/
>